NEPOMUKSERVER(8)

NAME
nepomukserver - KDE-demon - Nepomuk-serverprogrammet.

SYNOPSIS

nepomukserver [--help] [Allmänna väljare] [Qt™-väljare] [KDE-väljare]

BESKRIVNING

nepomukserver startar Nepomuk-servern, som hanterar alla Nepomuk-tjänster och tillhandahåller ett DBus-programmeringsgränssnitt.

Det använder nepomukservicestub för att köra alla inställda Nepomuk-tjänster.

ALLMäNNA VäLJARE

--author
    Visa information om upphovsman.

--help
    Visa hjälp om väljare.

--help-all
    Visa alla väljare.

--help-kde
    Visa KDE-specifika väljare.

--help-qt
    Visa Qt™-specifika väljare.

--license
    Visa licensinformation.

-v --version
    Visa versionsinformation

SE OCKSå

nepomukservicestub(8)

FEL

Det finns troligen en massa fel. Använd bugs.kde.org: http://bugs.kde.org för att rapportera dem.

AUTHOR
Sebastian Trueg <trueg@kde.org>.